*{
    margin: 0%;
    padding: 0%;
}

@font-face {
    font-family: Bebas-Neue;
    src: url(../fonts/Alternate_Gothic_No3_D_Regular/Alternate\ Gothic\ No3\ D\ Regular.otf);
}

body {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000000;
    z-index: -2;
}

#content {
    background: url(../img/background-image\ \(3\).jpeg);
    background-blend-mode: darken;
    background-size: cover;
    background-color: rgb(0,0,0,0.6);
    background-position-x: center;
    position: fixed;
    height: -webkit-fill-available;
    width: -webkit-fill-available;
    z-index: -1;
}

#singletitle {
    font-family: 'Alternate Gothic No3 D', sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: white;
    text-align: center;
}

#privacycontent p, #privacycontent h2, #privacycontent h1, #privacycontent h3{
    color: white;
    margin: 15px;
    text-align: left;
}

#privacycontent ul li{
    font-family: 'Alternate Gothic No3 D', sans-serif;
    color: white;
    text-decoration: none;
    text-align: left;
    margin: 15px 35px;
}

#imprintcontent {
    position: absolute;
    height: -webkit-fill-available;
    width: -webkit-fill-available;
}

#imprintcontent p, #imprintcontent h2, #imprintcontent h1, #imprintcontent h3{
    color: white;
    margin: 15px;
    text-align: left;
}

#container-wrapper {
    width: 400px;
    height: auto;
    margin: 0 auto;
    background: #000;
}

.container-block{
    text-align: center;
}

.singletext{
    text-align: center;
    padding: 20px;
}

#singlevideo{
    max-width: 100%;
    padding: 20px 0;
}

h1, h2, h3, h4, a, p {
    font-family: 'Alternate Gothic No3 D', sans-serif;
    color: white;
    text-decoration: none;
    text-align: center;
}

.a-logos {
    /* padding: 10px; */
    background: white;
    margin: auto;
}

#buybutton {
    /* padding: 10px; */
    background: white;
    margin: auto;
}

.streambutton {
    display: grid;
    grid-template-columns: repeat(2, auto);
    margin: 2px auto;
    width: -webkit-fill-available;
    background: white;
}

.logos {
    width: 100px;
    background: white;
}

.streambutton .a-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100px;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: white;
    margin: 15% auto;
    color: black;
    padding: 7% 0;
    font-size: 12px;
}

.streambutton .a-input:hover {
    background-color: rgb(209, 209, 209);
}

#navi3 {
    display: grid;
    grid-template-rows: repeat(2, auto);
}

#navi3 ul {
    display: block;
    text-align: center;
}

#navi3 ul li {
    display: inline-block;
    text-align: center;
    margin: 10px;
}

#navi3 ul li a:hover {
    color: grey;
}

#navi3 p {
    text-align: center;
    margin: 10px;
}

footer {
    position: relative;
    bottom: 0;
    margin: 0 0 0 0;
    width: 100%;
    height: 100px;
    background-color: #000000;
}

#navi2{
    position: absolute;
    bottom: 0;
    margin: 0 0 0 0;
    width: 100%;
    height: 100px;
    background-color: black;
}

@media only screen and (max-width: 1100px) {
    #container-wrapper {
        width: 400px;
        margin: 0 auto;
        background: #000;
    }

    footer {
        position: relative;
        bottom: 0;
        margin: 0 0 0 0;
        width: 100%;
        height: 100px;
        background-color: #000;
    }

    #navi2{
        position: relative;
        bottom: 0;
        margin: 0 0 0 0;
        width: 100%;
        height: 100px;
        background-color: black;
    }
}

@media only screen and (max-width: 600px) {
    body {
        height: -webkit-fill-available;
        background-size: unset;
        background-position-x: center;
        width: 100%;
    }
    
    #container-wrapper {
        display: grid;
        width: unset;
        height: unset;
        padding: unset;
    }

    footer {
        position: relative;
        bottom: 0;
        margin: 0 0 0 0;
        width: 100%;
        height: 100px;
        background-color: #000000;
    }

    #navi2{
        position: relative;
        bottom: 0;
        margin: 0 0 0 0;
        width: 100%;
        height: 100px;
        background-color: black;
    }
}